Subject: Re: GIT on Windows

From: "Shawn O. Pearce" <[email-masked]>
Date: Wed, 9 May 2007 14:58:35 -0400

Panagiotis Issaris <[email-masked]> wrote:
> Any clues on the reason for this crash? Is anyone already using GIT on Windows
> on real repositories?

Yes, I'm using Git on Cygwin on real repositories.  My largest there
is about 60 MiB, ~70,000 objects, 10,000 files.  Myself and about
25 others who are required to use Windows use it every day just fine.

I also use HTTP fetch to download the latest git.git changes so I
can build them locally (I don't use the Cygwin package, I compile it
myself from scratch) but I haven't done a clone over HTTP in ages as
I already have a local git.git clone established in a few locations.
I'd build any new clone from my existing local ones first...

-- 
Shawn.